.ttw-music-player {
	width:233px;
	margin:0 0 0 5px;
	padding:0;
	font-family:arial, sans-serif
}
.ttw-music-player .player {
	width:100%
}
/** Album Cover **/
.ttw-music-player .album-cover {
	position:relative;
	float:left;
	background:#333 url(album-cover-bg-78.jpg) no-repeat 0 0 scroll;
	box-shadow:0px 1px 4px rgba(0, 0, 0, .75);
	-moz-box-shadow:0px 1px 4px rgba(0, 0, 0, .75);
	-webkit-box-shadow:0px 1px 4px rgba(0, 0, 0, .75)
}
.ttw-music-player .album-cover .img {
	background-position:center center;
	background-repeat:no-repeat;
	background-color:transparent
}
.ttw-music-player .album-cover,
.ttw-music-player .album-cover .img,
.ttw-music-player .album-cover .highlight {
	display:block;
	height:78px;
	width:78px
}
.ttw-music-player .album-cover img,
.ttw-music-player .album-cover .img,
.ttw-music-player .album-cover .highlight {
	position:absolute;
	top:0;
	left:0;
	height:78px;
	width:78px
}
/** Track Info **/
.ttw-music-player .track-info {
	width:150px;
	margin:0 0 0 5px;
	float:left;
	font-size:12px
}
.ttw-music-player .track-info p {
	margin:0 0 3px 0
}
.ttw-music-player .track-info .numero {
	padding-right:5px
}
.ttw-music-player .player .title {
	color:#333;
	text-shadow:0 1px 1px rgba(255, 255, 255, .8);
	font-family:arial, sans-serif;
	font-weight:bold;
	font-size:14px
}
.ttw-music-player .artist-outer {
	color:#727272;
	font-family:arial, sans-serif;
	font-style:italic
}
.ttw-music-player .artist {
	color:#999;
	font-family:arial, sans-serif
}
.rating,
.more{
	display:none
}
/** Player **/
.ttw-music-player .player-controls {
	width:150px;
	height:30px;
	float:left;
	margin:5px 0 0 5px;
}
.ttw-music-player .player-controls .main {
	width:56px;
	height:12px;
	margin:8px 5px 10px 5px;
	float:left
}
.ttw-music-player .player-controls div {
	float:left;
	cursor:pointer
}
.ttw-music-player .previous, .ttw-music-player .next {
	height:10px;
	width:16px;
	margin:2px 0 0 0;
}
.ttw-music-player .play, .ttw-music-player .pause {
	width:11px;
	height:14px;
	margin:0 5px 0 4px
}
.ttw-music-player .previous {
	background:transparent url(player-buttons.png) no-repeat 0 0 scroll
}
.ttw-music-player .next {
	background:transparent url(player-buttons.png) no-repeat -16px 0 scroll
}
.ttw-music-player .play {
	background:transparent url(player-buttons.png) no-repeat -32px 0 scroll
}
.ttw-music-player .pause {
	background:transparent url(player-buttons.png) no-repeat -43px 0 scroll
}
.ttw-music-player .previous:hover,
.ttw-music-player .next:hover,
.ttw-music-player .play:hover,
.ttw-music-player .pause:hover  {
	opacity:0.7
}
.ttw-music-player .progress-wrapper {
	height:8px;
	width:77px;
	float:left;
	background:#aaa;
	margin:11px 5px 10px 0;
	padding-right:2px;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px
}
.ttw-music-player .progress {
	height:8px;
	width:77px;
	cursor:pointer
}
.ttw-music-player .elapsed {
	height:6px;
	margin:1px;
	width:60%;
	background:transparent url(player-elapsed-2.png) repeat-x 0 0 scroll;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px
}
.ttw-music-player .unused-controls {
	display:none!important
}
/** Track List **/
.ttw-music-player .tracklist {
	padding:5px 0 5px 3px;
	margin-top:8px;
	background:#ddd;
	color:#666;
	font-size:12px;
	box-shadow:inset 0 1px 1px rgba(255, 255, 255, .15), 0 1px 0 rgba(0, 0, 0, .04);
	-moz-box-shadow:inset 0 1px 1px rgba(255, 255, 255, .15), 0 1px 0 rgba(0, 0, 0, .04);
	-webkit-box-shadow:inset 0 1px 1px rgba(255, 255, 255, .15), 0 1px 0 rgba(0, 0, 0, .04);
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px
}
.ttw-music-player .tracklist ul {
	margin:0;
	padding:0;
	max-height:150px;
	overflow-y:scroll
}
.ttw-music-player .tracklist li {
	margin:0;
	text-shadow:0 1px 1px rgba(255, 255, 255, .6);
	background:transparent url(tracklist-item-bg.png) repeat-x bottom left scroll;
	padding:0
}
.ttw-music-player .tracklist li:hover {
	color:#D80F0F
}
.ttw-music-player li:last-child{
	background:none
}
.ttw-music-player .tracklist .numero {
	width:20px;
	display:inline-block;
	padding:0 5px;
	cursor:pointer
}
.ttw-music-player .tracklist .title {
	width:175px;
	display:inline-block;
	padding:0;
	cursor:pointer
}
.ttw-music-player .tracklist .duration {
	padding:0 2px 0 5px;
	vertical-align:top
}
.ttw-music-player li.playing {
	color:#000!important
}
/** Transitions **/
.ttw-music-player .player:after {
	clear:both;
	content:' ';
	display:block;
	font-size:0;
	line-height:0;
	visibility:hidden;
	width:0;
	height:0
}